Subject: [Sipping-emergency] Mandatory use of contact element in pidf-lo

From: "Rosen, Brian" <[email-masked]>
Date: Thu, 4 Mar 2004 02:56:32 -0500

Nadine pointed out that one of the things you want to know about a location
report is who created it.  If it was wrong in some way, you would then use
that information to figure out who made a mistake.  There is a contact
element defined in the pidf-lo.  I think we could mandate its use in the
location reported in an emergency call.  One issue is whether we would
prefer it to be a sip uri as the document suggests, or an http uri, which
might provide more information.

Brian

_______________________________________________
Sipping-emergency mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sipping-emergency